SUBDIRS=ia point valueset pointset idm new-image
#GMAKE=/local/gnu/make
#GMAKE=/local/bin/gnumake
GMAKE=/local/bin/gmake

all reallib clean spotless headers-force::
	for dir in ${SUBDIRS}; do \
	test -d $$dir && \
	(	echo Making $@ in $$dir; cd $$dir; ${GMAKE} $@ TOP=${TOP}; \
		echo done Making $@ in $$dir) ; \
	done; exit 0

spotless clean:: local-clean

local-clean:
	rm -f *~

